Bug 52605 - [PATCH] minor corrections to lang/php4/pkg-descr
Summary: [PATCH] minor corrections to lang/php4/pkg-descr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-23 09:50 UTC by Rui Lopes
Modified: 2003-05-26 08:20 UTC (History)
1 user (show)

See Also:


Attachments
pkg-descr.diff (833 bytes, patch)
2003-05-23 09:50 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rui Lopes 2003-05-23 09:50:18 UTC
Just minor corrections to some words in pkg-descr.
Comment 1 Norikatsu Shigemura freebsd_committer 2003-05-24 10:18:39 UTC
State Changed
From-To: open->closed

Maybe fixed by updating to 4.3.2RC4.
Comment 2 Rui Lopes 2003-05-26 08:18:27 UTC
At least:

Revision 1.1, Thu May 22 18:26:28 2003 UTC (3 days, 12 hours ago) by nork

(for php 4.3.2RC4) does not have this fixed.

See at: http://www.freebsd.org/cgi/cvsweb.cgi/ports/lang/php4/pkg-descr



-- Rui Lopes